/*banner——swiper*/
.BannerShow_b1{ width:100%; overflow:hidden;}
.BannerShow_b1 .swiper-slide{}
.BannerShow_b1 .swiper-slide img{ display:block; width:100%;}
.BannerShow_b1 .swiper-pagination{position: absolute; z-index: 20; bottom: 20px; width: 100%; text-align: center;}
.BannerShow_b1 .swiper-pagination-bullet{display: inline-block; width:24px; height:3px; border-radius:0 !important;background: #fff; margin: 0 5px !important; opacity: 0.5; cursor: pointer;}
.BannerShow_b1 .swiper-pagination-bullet-active{background: #fff;opacity:1;}
